body {
	font-family: -apple-system, BlinkMacSystemFont, "Muli", "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" /*{body-font-family}*/;
	font-size: 14px /*{body-font-size}*/;
	color: #212529 /*{body-font-colour}*/;
	background-image: none /*{body-background-image}*/;
	background-color: #ffffff /*{body-background-colour}*/;
	--themecolor: #c00404;
}
a, .btn-link{
	color: #c00404 /*{link-text-colour}*/;
}
a:hover, a:active, a:focus, .btn-link:hover{
	color: #c00404 /*{link-text-hover-colour}*/;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-family: -apple-system, BlinkMacSystemFont, "Muli", "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" /*{headers-font-family}*/;
	color: #333333 /*{headers-colour}*/;
}
.carousel-caption h3, .carousel-caption h2,.carousel-caption .h3,.carousel-caption p {
	color: #ffffff /*{carousel-text-colour}*/;
}
h1, .h1 {
	font-size: 26.249px /*{header-1-font-size}*/;
}
h2, .h2 {
	font-size: 21px /*{header-2-font-size}*/;
}
h3, .h3 {
	font-size: 18.375px /*{header-3-font-size}*/;
}
h4, .h4 {
	font-size: 15.75px /*{header-4-font-size}*/;
}
h5, .h5 {
	font-size: 13.124px /*{header-5-font-size}*/;
}
/* Secondary button */
.btn-outline-secondary, .btn-default {
	color: #333333 /*{buttons | btn-default-text-colour}*/;
	background-color: #ffffff /*{buttons | btn-default-background-colour}*/;
	border-color: #cccccc /*{buttons | btn-default-border-colour}*/;
}
.btn-outline-secondary:hover, .btn-default:hover{
	color: #333333 /*{buttons | btn-default-text-colour-hover}*/;
	background-color: #ebebeb /*{buttons | btn-default-background-colour-hover}*/;
	border-color: #adadad /*{buttons | btn-default-border-colour-hover}*/;
}
.btn-outline-secondary.disabled, .btn-default:disabled {
	color: #333333 /*{buttons | btn-default-text-colour-hover}*/;
	background-color: #ebebeb /*{buttons | btn-default-background-colour-hover}*/;
	border-color: #adadad /*{buttons | btn-default-border-colour-hover}*/;
}
.btn-outline-secondary:not(:disabled):not(.disabled):active, .btn-outline-secondary:not(:disabled):not(.disabled).active, .show > .btn-outline-secondary.dropdown-toggle,
.btn-default:not(:disabled):not(.disabled):active, .btn-default:not(:disabled):not(.disabled).active, .show > .btn-default.dropdown-toggle {
	color: #333333 /*{buttons | btn-default-text-colour-hover}*/;
	background-color: #ebebeb /*{buttons | btn-default-background-colour-hover}*/;
	border-color: #adadad /*{buttons | btn-default-border-colour-hover}*/;
}
/* Primary button */
.btn {
	border-radius: 0;
}
.btn-primary,
.btn-primary-r:hover,
.btn-primary-r:focus,
.btn-primary-r:active {
	color: #ffffff /*{buttons | btn-primary-text-colour}*/;
	background-color: #000000 /*{buttons | btn-primary-background-colour}*/;
	border-color: #000000 /*{buttons | btn-primary-border-colour}*/;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary-r {
	color: #ffffff /*{buttons | btn-primary-text-colour-hover}*/;
	background-color: #c00404 /*{buttons | btn-primary-background-colour-hover}*/;
	border-color: #c00404 /*{buttons | btn-primary-border-colour-hover}*/;
}
.btn-primary.disabled, .btn-primary:disabled {
	color: #ffffff /*{buttons | btn-primary-text-colour-hover}*/;
	background-color: #c00404 /*{buttons | btn-primary-background-colour-hover}*/;
	border-color: #c00404 /*{buttons | btn-primary-border-colour-hover}*/;
}
.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
	color: #ffffff /*{buttons | btn-primary-text-colour-hover}*/;
	background-color: #c00404 /*{buttons | btn-primary-background-colour-hover}*/;
	border-color: #c00404 /*{buttons | btn-primary-border-colour-hover}*/;
}
/* Warning button */
.btn-warning {
	color: #ffffff /*{buttons | btn-warning-text-colour}*/;
	background-color: #ffc107 /*{buttons | btn-warning-background-colour}*/;
	border-color: #ffc107 /*{buttons | btn-warning-border-colour}*/;
}
.btn-warning:hover {
	color: #ffffff /*{buttons | btn-warning-text-colour-hover}*/;
	background-color: #e0a800 /*{buttons | btn-warning-background-colour-hover}*/;
	border-color: #ffc107 /*{buttons | btn-warning-border-colour-hover}*/;
}
.btn-warning.disabled, .btn-warning:disabled {
	color: #ffffff /*{buttons | btn-warning-text-colour-hover}*/;
	background-color: #e0a800 /*{buttons | btn-warning-background-colour-hover}*/;
	border-color: #ffc107 /*{buttons | btn-warning-border-colour-hover}*/;
}
.btn-warning:not(:disabled):not(.disabled):active, .btn-warning:not(:disabled):not(.disabled).active, .show > .btn-warning.dropdown-toggle {
	color: #ffffff /*{buttons | btn-warning-text-colour-hover}*/;
	background-color: #e0a800 /*{buttons | btn-warning-background-colour-hover}*/;
	border-color: #ffc107 /*{buttons | btn-warning-border-colour-hover}*/;
}
/* Danger button */
.btn-danger {
	color: #ffffff /*{buttons | btn-danger-text-colour}*/;
	background-color: #dc3545 /*{buttons | btn-danger-background-colour}*/;
	border-color: #dc3545 /*{buttons | btn-danger-border-colour}*/;
}
.btn-danger:hover {
	color: #ffffff /*{buttons | btn-danger-text-colour-hover}*/;
	background-color: #c82333 /*{buttons | btn-danger-background-colour-hover}*/;
	border-color: #bd2130 /*{buttons | btn-danger-border-colour-hover}*/;
}
.btn-danger.disabled, .btn-danger:disabled {
	color: #ffffff /*{buttons | btn-danger-text-colour-hover}*/;
	background-color: #c82333 /*{buttons | btn-danger-background-colour-hover}*/;
	border-color: #bd2130 /*{buttons | btn-danger-border-colour-hover}*/;
}
.btn-danger:not(:disabled):not(.disabled):active, .btn-danger:not(:disabled):not(.disabled).active, .show > .btn-danger.dropdown-toggle {
	color: #ffffff /*{buttons | btn-danger-text-colour-hover}*/;
	background-color: #c82333 /*{buttons | btn-danger-background-colour-hover}*/;
	border-color: #bd2130 /*{buttons | btn-danger-border-colour-hover}*/;
}
/* Success button */
.btn-success {
	color: #ffffff /*{buttons | btn-success-text-colour}*/;
	background-color: #28a745 /*{buttons | btn-success-background-colour}*/;
	border-color: #28a745 /*{buttons | btn-success-border-colour}*/;
}
.btn-success:hover {
	color: #ffffff /*{buttons | btn-success-text-colour-hover}*/;
	background-color: #218838 /*{buttons | btn-success-background-colour-hover}*/;
	border-color: #1e7e34 /*{buttons | btn-success-border-colour-hover}*/;
}
.btn-success.disabled, .btn-success:disabled {
	color: #ffffff /*{buttons | btn-success-text-colour-hover}*/;
	background-color: #218838 /*{buttons | btn-success-background-colour-hover}*/;
	border-color: #1e7e34 /*{buttons | btn-success-border-colour-hover}*/;
}
.btn-success:not(:disabled):not(.disabled):active, .btn-success:not(:disabled):not(.disabled).active, .show > .btn-success.dropdown-toggle {
	color: #ffffff /*{buttons | btn-success-text-colour-hover}*/;
	background-color: #218838 /*{buttons | btn-success-background-colour-hover}*/;
	border-color: #1e7e34 /*{buttons | btn-success-border-colour-hover}*/;
}
/* Info button */
.btn-info {
	color: #ffffff /*{buttons | btn-info-text-colour}*/;
	background-color: #17a2b8 /*{buttons | btn-info-background-colour}*/;
	border-color: #17a2b8 /*{buttons | btn-info-border-colour}*/;
}
.btn-info:hover {
	color: #ffffff /*{buttons | btn-info-text-colour-hover}*/;
	background-color: #138496 /*{buttons | btn-info-background-colour-hover}*/;
	border-color: #117a8b /*{buttons | btn-info-border-colour-hover}*/;
}
.btn-info.disabled, .btn-info:disabled {
	color: #ffffff /*{buttons | btn-info-text-colour-hover}*/;
	background-color: #138496 /*{buttons | btn-info-background-colour-hover}*/;
	border-color: #117a8b /*{buttons | btn-info-border-colour-hover}*/;
}
.btn-info:not(:disabled):not(.disabled):active, .btn-info:not(:disabled):not(.disabled).active, .show > .btn-info.dropdown-toggle {
	color: #ffffff /*{buttons | btn-info-text-colour-hover}*/;
	background-color: #138496 /*{buttons | btn-info-background-colour-hover}*/;
	border-color: #117a8b /*{buttons | btn-info-border-colour-hover}*/;
}
.breadcrumb {
	background-color: rgba(0, 0, 0, 0) /*{breadcrumb-background-colour}*/;
}
.breadcrumb-item + .breadcrumb-item::before {
	color: #000000 /*{breadcrumb-text-colour}*/;
}
.breadcrumb a {
	color: #000000 /*{breadcrumb-text-colour}*/;
	font-size: 14px;
	font-weight: 500;
}
.breadcrumb li:last-child a,
.breadcrumb>.active {
	color: #c00404 /*{breadcrumb-last-text-colour}*/;
}
.pagination .page-link{
	color: #000000 /*{pagination-text-colour}*/;
	background-color: #ffffff /*{pagination-bg-colour}*/;
	border-color: #000000 /*{pagination-border-colour}*/;
}
.pagination .page-link:hover,
.pagination .page-link:focus{
	color: #ffffff /*{pagination-text-colour-hover}*/;
	background-color: #c00404 /*{pagination-bg-colour-hover}*/;
	border-color: #c00404 /*{pagination-border-colour-hover}*/;
}
.pagination .active .page-link,
.pagination .active .page-link:hover,
.pagination .active .page-link:focus {
	color: #ffffff /*{pagination-text-colour-active}*/;
	background-color: #c00404 /*{pagination-bg-colour-active}*/;
	border-color: #c00404 /*{pagination-border-colour-active}*/;
}
.badge-secondary {
	background-color: #ebebeb /*{label-default-bg}*/;
}
.badge-primary {
	background-color: #006ff5 /*{label-primary-bg}*/;
}
.badge-success {
	background-color: #28a745 /*{label-success-bg}*/;
}
.badge-info {
	background-color: #17a2b8 /*{label-info-bg}*/;
}
.badge-warning {
	background-color: #212529 /*{label-warning-text-colour}*/;
	background-color: #ffc107 /*{label-warning-bg}*/;
}
.badge-danger {
	background-color: #c00404 /*{label-danger-bg}*/;
}
.card {
	border-color: #c00404 /*{panel-border-colour}*/;
}
.card-header {
	background-color: #ffffff /*{panel-header-bg-colour}*/;
	border-color: #c00404 /*{panel-header-border-colour}*/;
}
.productsave {
	color: #d9534f /*{sale-colour}*/;
}
.wrapper-header .navbar-toggler {
	color: rgba(255, 255, 255, 1) /*{navbar-default-link-colour}*/;
}
.wrapper-header .mainmenu-section {
	background-color: #c00404 /*{navbar-default-bg-colour}*/ !important;
}
.wrapper-header .navbar .navbar-nav .nav-link {
	color: rgba(255, 255, 255, 1) /*{navbar-default-link-colour}*/;
}
.wrapper-header .navbar-nav .nav-item:hover .nav-link {
	color: #ffffff /*{navbar-default-link-colour-hover}*/;
	background-color: #000000 /*{navbar-default-link-background-colour-hover}*/;
}
.wrapper-header .navbar-nav .show > .nav-link,
.wrapper-header .navbar-nav .active > .nav-link,
.wrapper-header .navbar-nav .nav-link.show, .wrapper-header .navbar-nav .nav-link.active{
	color: #ffffff /*{navbar-default-link-colour-active}*/;
	background-color: #000000 /*{navbar-default-link-background-colour-active}*/;
}
.dropdown-menu {
	background-color: #ffffff /*{dropdown-menu-bg}*/;
	border-color: #cccccc /*{dropdown-menu-border-colour}*/;
}
.dropdown-item{
	color: #212529 /*{dropdown-menu-link-colour}*/;
}
.dropdown-item:hover,
.dropdown-item:focus,
.dropdown-item.active,
.dropdown-item:active{
	color: #262626 /*{dropdown-menu-link-colour-hover}*/;
	background-color: #f5f5f5 /*{dropdown-menu-link-bg-hover}*/;
}
/*-------- DAHR customize ----------*/
/*---- Header start ---*/
.top-header {
	background-color: #dadada;
}
.top-header p {
	font-size: 14px;
	font-weight: 500;
	color: #000000;
}
.top-header a.nav-link {
	padding: 11px 30px;
	font-size: 14px;
	font-weight: 500;
	color: #000000;
}
.top-header li:hover a.nav-link,
.top-header a.nav-link:hover,
.top-header a.nav-link:focus,
.top-header a.nav-link:active {
	color: #fff;
	background-color: var(--themecolor);
}
.top-header ul.dropdown-menu {
	z-index: 1050;
	background-color: #dadada;
	padding: 0;
}
.logo-section {
	background-color: #fff;
	padding: 15px 0;
}
.header-search {
	width: 887px;
	margin-right: 50px;
	border: 1px solid #dadada;
}
.header-search input#name_search {
	height: 54px;
	padding: 0 15px;
	font-size: 15px;
	font-weight: 500;
	color: #000;
}
.header-search input#name_search::placeholder {
	font-size: 15px;
	font-weight: 500;
	color: #393939;
}
.header-search .btn {
	height: 54px;
	padding: 0;
	width: 54px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.logo-section a.btn-outline-secondary {
	width: 186px;
	height: 56px;
	padding: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	border: 2px solid #000;
	color: #000;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 600;
	margin-right: 50px;
}
.logo-section a.btn-outline-secondary:hover,
.logo-section a.btn-outline-secondary:focus,
.logo-section a.btn-outline-secondary:active {
	border-color: #000;
	color: #fff;
	background-color: #000;
}
#header-cart a#cartcontentsheader {
	padding: 0;
	position: relative;
	box-shadow: none;
}
#header-cart a#cartcontentsheader::after {
	display: none;
}
#header-cart a#cartcontentsheader span {
	position: absolute;
	top: 0;
	right: -15px;
	border-radius: 50%;
	height: 35px;
	line-height: 33px;
	border: 1px solid #fff;
	background-color: var(--themecolor);
	color: #fff;
	font-size: 16px;
	font-weight: 600;
	min-width: 35px;
	padding: 0 5px;
}
#header-cart ul.dropdown-menu,
#header-cart ul.dropdown-menu a {
	background-color: #000;
	border-color: #000;
	color: #fff;
}
.wrapper-header .navbar .navbar-nav .nav-link {
	font-weight: 600;
	font-size: 14px;
	text-transform: uppercase;
	padding: 15px;
}
/*---------- Header ended here ------------*/
/*---------- Footer Start here ------------*/
.dah_footeruspssec {
	padding: 50px 0;
}
.usps-item {
	padding: 20px 50px;
}
.usps-item:not(:last-child) {
	border-right: 2px solid #f6f5f5;
}
.usps-item p {
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 700;
	max-width: 180px;
    text-align: center;
    margin: 0 auto !important;
}
.usps-item img {
	margin-bottom: 15px;
}
.dah_newslettersec {
	background-image: url('../images/newsletter-bgimg.jpg');
	background-color: var(--themecolor);
	background-position: center;
	background-repeat: no-repeat;
	padding: 60px 0;
}
.dah_newslettersec p {
	text-transform: uppercase;
	font-size: 26px;
	font-weight: 400;
	color: #fff;
	margin-bottom: 0;
	line-height: 1.2;
}
.dah_newslettersec p span {
	font-weight: 800;
}
.dah_newslettersec form {
	border: 2px solid #fff;
	background-color: #fff;
	display: flex;
}
.dah_newslettersec form input.btn {
	width: 200px;
	height: 50px;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 700;
}
.dah_newslettersec form input.form-control {
	height: 50px;
	border-radius: 0;
	box-shadow: none;
}
footer.wrapper-footer {
	background-color: #0d0d0d;
	color: #bab8b8;
	padding-top: 50px;
}
.wrapper-footer h4 {
	color: #fff;
	text-transform: uppercase;
	padding-bottom: 10px !important;
	position: relative;
	line-height: 1;
	font-size: 16px;
	margin-bottom: 20px;
	font-weight: 700;
}
footer .flex-column .nav-item a.nav-link {
	padding: 5px 1rem;
	font-size: 14px;
	font-weight: 400;
	color: #bab8b8;
}
.footer_contact ul.nav.flex-column .fc-icon {
	color: var(--themecolor);
}
footer .flex-column .nav-item a.nav-link:hover,
footer .flex-column .nav-item a.nav-link:focus,
footer .flex-column .nav-item a.nav-link:active,
.Footer_Blurb_Text a,
.footer_contact ul.nav.flex-column a:hover,
.footer_contact ul.nav.flex-column a:focus,
.footer_contact ul.nav.flex-column a:active,
.copiright-section .copyright-text a.nav-link:hover,
.copiright-section .copyright-text a.nav-link:active,
.copiright-section .copyright-text a.nav-link:focus {
	color: var(--themecolor);
}
.wrapper-footer .footer_contact h4::after {
	left: 0;
}
.wrapper-footer .footer_contact h4 {
	margin-bottom: 30px;
}
.footer_contact ul.nav.flex-column .d-flex>div:first-child {
	margin-right: 10px;
}
.footer_contact ul.nav.flex-column>li.nav-item {
	margin-bottom: 20px;
}
.footer_contact ul.nav.flex-column a {
	color: #bab8b8;
}
.Footer_Blurb_Text {
	margin-top: 30px;
	margin-bottom: 5px;
}
.copiright-section {
	background-color: #000;
	margin-top: 50px;
}
.copiright-section .row {
	min-height: 50px;
	color: #bab8b8;
}
.copiright-section .copyright-text a.nav-link {
	color: #bab8b8;
	padding: 0 10px;
	border-left: 1px solid #bab8b8;
	line-height: 1;
	text-transform: capitalize;
}
.copiright-section .copyright-text li:first-child a.nav-link {
	border-left: none;	
}
/*---------- Footer ended here ------------*/
/*---------- Homepage Start here ------------*/
.carousel:not(:hover) .carousel-indicators,
.carousel:not(:hover) .carousel-control-prev,
.carousel:not(:hover) .carousel-control-next {
	display: none;
}
.dah_homecatsec .thumbnail {
	margin-top: 30px;
	position: relative;
	float: left;
	width: 100%;
}
.dah_homecatsec .thumbnail .caption {
	position: absolute;
	bottom: 10px;
	width: calc(100% - 20px);
	left: 10px;
	background-color: rgba(255, 255, 255, 0.89);
	height: auto;
	text-align: center;
	min-height: 54px;
	transition: 0.6s all;
	display: flex;
	align-items: center;
}
.dah_homecatsec .thumbnail .caption>div {
	display: inline-block;
	width: 100%;
	z-index: 10;
}
.dah_homecatsec .thumbnail .caption h5>a {
	font-weight: 800;
	font-size: 20px;
	color: #000;
	margin: 0 auto;
	text-transform: uppercase;
	transition: 0.6s all;
	text-decoration: none;
	line-height: 1;
}
.dah_homecatsec .thumbnail:hover .caption h5>a,
.dah_homecatsec .thumbnail .caption h5>a:hover,
.dah_homecatsec .thumbnail .caption h5>a:focus,
.dah_homecatsec .thumbnail .caption h5>a:active {
	color: #000;
}
.dah_homecatsec .thumbnail .caption h5 {
	margin-bottom: 0;
	padding: 10px 30px;
}
.dah_homecatsec .thumbnail .caption a.btn {
	display: none;
	font-size: 13px;
	font-weight: 500;
	border-radius: 0;
	text-transform: uppercase;
	width: 105px;
	background-color: #000;
	color: #fff;
	height: 36px;
	padding: 0;
	line-height: 36px;
	transition: 0.6s all;
	margin-top: 5px;
}
.dah_homecatsec .thumbnail .caption a.btn:hover,
.dah_homecatsec .thumbnail .caption a.btn:focus,
.dah_homecatsec .thumbnail .caption a.btn:active {
	background-color: var(--themecolor);
	color: #fff;
}
.dah_homecatsec .thumbnail:hover .caption {
	background-color: rgba(244, 212, 0, 0.89);
	min-height: calc(100% - 20px);
}
.dah_homecatsec .thumbnail:hover .caption a.btn {
	display: inline-block;
}
.dah_homecatsec .thumbnail a.dah_allcover {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
}
.dah_sectitle {
	margin: 50px auto;
	text-align: center;
	text-transform: uppercase;
	font-size: 30px;
	line-height: 1;
	font-weight: 800;
	color:#000;
}
#n_home .products-row>article,
#n_product .products-row>article {
	max-width: calc(100% / 8);
	flex: 0 0 calc(100% / 8);
	width: calc(100% / 8);
	padding-bottom: 0 !important;
}
.dah_homenewproductssec {
	background-color: #f6f5f5;
	padding-bottom: 50px;
	margin-top: 50px;
}
.dah_homeviewallbtn a.btn {
	margin-top: 40px;
	text-transform: uppercase;
	padding: 14px 30px;
	font-size: 14px;
	font-weight: 700;
	line-height: 1;
}
/*---------- Homepage ended here ------------*/
/*--------- Thumbnail Start -----*/
.card.thumbnail.card-body {
	background-color: transparent;
}
.thumbnail.card-body a.thumbnail-image {
    border: 2px solid #fff;
    background-color: #fff;
}
.thumbnail.card-body:hover a.thumbnail-image {
	border-color: var(--themecolor);
}
.thumbnail.card-body .card-title {
	height: 4.7em;
	overflow: hidden;
}
.thumbnail.card-body .card-title a {
	color: #000;
	font-size: 14px;
	font-weight: 500;
}
.thumbnail.card-body p.price {
	color: var(--themecolor);
	font-size: 14px;
	font-weight: 700;
}
.thumbnail.card-body .btn {
	padding: 14px 30px;
	font-size: 14px;
	font-weight: 700;
	line-height: 1;
}
.thumbnail.card-body p.dah_thumbsku {
    margin-top: 10px;
    height: 20px;
    overflow: hidden;
}
/*--------- Thumbnail End -----*/
/*--------- Mega menu ----------*/
.wrapper-header .navbar .navbar-nav .nav-link.dropdown-toggle:after {
	display: none;
}
/* .wrapper-header .navbar .navbar-nav .nav-link.dropdown-toggle:hover+.dropdown-menu,
.wrapper-header .navbar .navbar-nav .nav-link.dropdown-toggle+.dropdown-menu:hover {
	display: block;
} */
.wrapper-header .navbar .navbar-nav .nav-link.dropdown-toggle+.dropdown-menu {
	/* display: none; */
	margin-top: 0;
	border: none;
	background-color: #fff;
	padding: 20px 0 30px;	
	border-bottom: 5px solid var(--themecolor);
}
@media (min-width: 768px) {
	.mega-menu {
		-webkit-column-count: 3;
		-moz-column-count: 3;
		column-count: 3;
	}
}
@media (min-width: 1200px) {
	.mega-menu {
		-webkit-column-count: 5;
		-moz-column-count: 5;
		column-count: 5;
	}
}
.wrapper-header .navbar .navbar-nav .mega-menu a.nav-link.font-weight-bold {
	color: var(--themecolor);
	padding: 10px 15px;
	background-color: transparent;
	text-transform: uppercase;
}
.wrapper-header .navbar .navbar-nav .mega-menu a.nav-link.font-weight-bold:hover,
.wrapper-header .navbar .navbar-nav .mega-menu a.nav-link.font-weight-bold:focus,
.wrapper-header .navbar .navbar-nav .mega-menu a.nav-link.font-weight-bold:active {
	color: #000;
}
.wrapper-header .navbar .navbar-nav .mega-menu a.nav-link{
	color: #333333;
	text-transform: capitalize;
	background-color: transparent;
	padding: 2px 5px;
}
.wrapper-header .navbar .navbar-nav .mega-menu a.nav-link:hover,
.wrapper-header .navbar .navbar-nav .mega-menu a.nav-link:focus,
.wrapper-header .navbar .navbar-nav .mega-menu a.nav-link:active {
	color: var(--themecolor);
}
.wrapper-header .navbar .navbar-nav .mega-menu .nav-item>ul {
	padding-left: 20px;
	margin-left: 0;
}
.wrapper-header .navbar .navbar-nav .mega-menu .nav-item>ul>li::marker {
	content: "\203A";
	color: var(--themecolor);
	font-size: 20px;
	font-weight: 900;
}
/*--------- Mega menu End----------*/
/*------------ Category / search page -----*/
div#main-content {
	margin-top: 50px;
}
.dah_breadcrumbsec .breadcrumb {
	padding: 0;
	margin: 0;
}
.dah_breadcrumbsec {
	display: inline-block;
	width: 100%;
	padding: 25px 0;
	border-bottom: 1px solid #dadada;
}
.thumb .products-row>article {
	max-width: calc(100% / 7);
	flex: 0 0 calc(100% / 7);
	width: calc(100% / 7);
	padding-top: 30px !important;
	padding-bottom: 30px !important;
}
.pagination .page-link,
.viewby .btn {
	border-radius: 0 !important;
	margin-right: 5px;
}
.viewby .btn {
	border-color: #fff;
	color: #000;
	background-color: #fff;
}
.viewby .btn.active,
.viewby .btn:hover,
.viewby .btn:focus,
.viewby .btn:active {
	border-color: var(--themecolor);
	color: var(--themecolor);
	background-color: #fff;
}
.text-theme {
	color: var(--themecolor);
}
.sort_container {
	padding: 5px;
	margin-bottom: 30px;
	background-color: #dedede;
}
.sort_container label.col-form-label {
	text-align: right;
}
.sort_container select#sortby {
	border-radius: 0;
}
#left-sidebar .card-header {
	border-radius: 0;
	border: none;
	background-color: #dedede;
	color: #000;
}
#left-sidebar .card {
	border: none;
}
#left-sidebar a.list-group-item {
	padding-top: 4px;
	padding-bottom: 4px;
}
.text-black {
	color: #000 !important;
}
.list-group-flush>.list-group-item {
	border-width: 1px 0 0 0;
}
#left-sidebar .list-group-flush>div>.list-group-item {
	border: none;
}
#n_category .thumb_list .products-row>article {
    width: 100% !important;
    flex: 0 0 100% !important;
    max-width: 100% !important;
    padding: 0 !important;
    margin-bottom: 30px !important;
}
/*------------ Category / search page end -----*/
/*------------ Brand page ----*/
.brand-item {
	margin-bottom: 30px
}
.brand-item>a {
	float: left;
	width: 100%;
	height: 100%;
	border: 1px solid #dedede;
	padding: 5px;
	transition: all .6s
}
.brand-item>a:active,
.brand-item>a:focus,
.brand-item>a:hover {
	border-color: var(--themecolor);
}
/*------------ Brand page end ----*/
/*--------- Products info page --------------*/
.table tr:first-child td,
.table tr:first-child th {
	border-top: none;
}
.dah_paltimg a {
	border: 1px solid #dedede;
	padding: 5px;
}
.dah_paltimg a:hover,
.dah_paltimg a:focus,
.dah_paltimg a:active {
	border-color: var(--themecolor);
}
.dah_paltimg {
	margin: 0 -5px;
}
.dah_paltimg>div {
	padding: 5px 5px 0;
}
.wrapper-product-title h1 {
	font-size: 30px;
	font-weight: 700;
	color: #000;
}
.wrapper-product-title h3.text-muted {
	color: #6a6a6a !important;
	font-size: 14px;
	font-weight: 400;
}
p.dah_psku {
	margin-bottom: 0;
	font-size: 14px;
	color: #000;
	margin-bottom: 5px;
}
.dah_psectitle>p {
	font-size: 14px;
	color: #000;
	margin-bottom: 5px
}
.wrapper-pricing .dah_psectitle>p {
	margin-bottom: 0
}
.wrapper-pricing .h1 {
	font-size: 22px;
	color: var(--themecolor);
	font-weight: 600;
	margin-bottom: 0
}
.wrapper-pricing .productrrp,
.wrapper-pricing span {
	margin-left: 15px
}
.wrapper-pricing .productrrp>s {
	color: #000;
	font-size: 13px
}
.wrapper-pricing span {
	font-size: 13px;
	font-weight: 600
}
#n_product .tab-content {
	border: 1px solid #e1e1e1;
	padding: 30px 30px 20px !important
}
#n_product .tabbable .nav-tabs {
	border: none;
	margin-top: 50px;
}
#n_product .tabbable .nav-tabs a.nav-link.active,
#n_product .tabbable .nav-tabs a.nav-link {
	border: none;
	padding: 0;
	font-size: 20px;
	font-weight: 700;
	color: #000;
	text-transform: uppercase;
	padding-bottom: 20px;
	line-height: 1;
}
#n_product .tabbable .nav-tabs a.nav-link.active {
	border-color: var(--themecolor) !important;
}
#n_product .tabbable .nav-tabs a.nav-link {
	margin-right: 30px;
	color: #000;
	border-bottom: 3px solid transparent !important;
}
#n_product .tab-content table td:first-child {
	padding-right: 30px
}
#n_product .wrapper-pricing hr {
	margin: 25px auto 30px;
	border-color: #dadada;
}
#n_product .extra-options form.buying-options {
	margin-top: 30px;
}
#n_product .qty {
	border-radius: 0;
	width: 176px;
	border-color: #dadada;
	height: 50px
}
#n_product .dah_pqty {
	position: relative
}
#n_product .extra-options form.buying-options .dah_pqty .btn {
	background-color: #dadada;
	height: 20px;
	width: 20px;
	display: inline-block;
	position: absolute;
	left: 15px;
	top: 15px;
	padding: 0;
	font-size: 18px;
	font-weight: 400;
	color: #fff;
	line-height: 1;
	margin: 0;
}
#n_product .extra-options form.buying-options .btn:last-child {
	left: unset;
	right: 15px
}
#n_product .extra-options form.buying-options .btn {
	height: 50px;
	border-radius: 0;
	border: none;
	width: 245px;
	margin-left: 10px;
	text-transform: uppercase;
	padding: 0;
	line-height: 50px;
	color: #fff;
	font-size: 16px;
	font-weight: 700;
	background-color: var(--themecolor)
}
#n_product .extra-options form.buying-options .btn:hover,
#n_product .extra-options form.buying-options .btn:focus,
#n_product .extra-options form.buying-options .btn:active {
	background-color: #000
}
#n_product .extra-options a.wishlist_toggle.btn {
	width: 60px;
	border: 1px solid #dadada;
	background-color: #dadada;
	color: #000;
}
#n_product .extra-options a.wishlist_toggle.btn:hover,
#n_product .extra-options a.wishlist_toggle.btn:focus,
#n_product .extra-options a.wishlist_toggle.btn:active {
	border-color: var(--themecolor);
	background-color: var(--themecolor);
	color: #fff;
}
/*--------- Products info page end --------------*/
#n_customer_account ol.breadcrumb {
	background-color: #dadada;
}
/*------- Cart page ----*/
.cartTable--heading {
	border-color: #dadada;
	background-color: #dadada;
	color: #000;
}
#n_checkout table.table td {
	border-color: #dadada;
}
.table-outline{
	border: 1px solid #dadada;
}
.cartTable--heading.dah_voucher {
	padding: .75rem;
}
.cartTable--heading.dah_voucher input#addcpn {
	border-radius: 0;
	border: none;
	max-width: 265px;
}
.dah_cartform input.form-control, #dahFilterstorestateselect {
	margin-bottom: 30px;
	border-radius: 0;
	border-color: #dadada;
	font-weight: 500;
	color: #000;
	box-shadow: none;
	min-height: 46px;
}
.dahFilterstorenameTablewrap {
	max-height: 40em;
	overflow-y: scroll;
}
.cartTable--column-image>a {
	float: left;
	border: 1px solid #dadada;
	padding: 10px;
}
.dah_cartstores::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.3);
	z-index: 10;
}
.dah_cartstores.active::before {
	display: none;
}
/*------- Cart page Ended ----*/
/*-------- Checkout disable -----------*/
.successaddmessage .footer .right {
	display: none;
}
.successaddmessage .footer .left {
	width: 100%;
}
#cartcontents .thumb_cart .btn-success {
	display: none;
}
#cartcontents .thumb_cart button.viewcart,
.successaddmessage .footer .left button.npopup-view {
	float: right;
}
/*---------- Responsive Code ------------*/
/*------ Mobile menu ------*/
@media (max-width: 1849.98px){
	.navbar-collapse>.burger-menu .nav>li a {
		color: #fff;
		background-color: transparent;
	}
	.navbar-collapse>.burger-menu .nav>li a:hover {
		color: #fff;
		background-color:var(--themecolor);
	}
	.navbar-collapse .burger-menu .nav li>a,
	.navbar-collapse .burger-menu .nav li>ul {
		float: left;
		width: 100%;
		margin: 0 auto;
		padding: 5px 15px;
		position: relative;
	}
	.navbar-collapse .burger-menu {
		padding: 0 15px;
		position: absolute;
		top: 100%;
		left: 0;
		z-index: 10000;
		background-color: #000;
		width: 100%;
	}
	div#navbarMainMenu {
		position: relative;
	}
	.navbar-collapse .burger-menu .nav li>a>span {
		position: absolute;
		right: 15px;
	}
	.navbar-collapse .nav li>a:hover {
		color: #fff;
		background-color:var(--themecolor);
	}
	.navbar-collapse .burger-menu>div>.nav>li {
		border-bottom: 2px solid #ccc;
		float: left;
		width: 100%;
	}
	.navbar-collapse .burger-menu>div>.nav li,
	.navbar-collapse .burger-menu>div>.nav li:first-child {
		padding: 0;
	}
	.navbar-collapse .nav li>a {
		background-color: #f7f7f7;
		color:var(--themecolor);
	}
	.navbar-collapse>.burger-menu .nav>li a.dropdown-toggle::after {
		display: none
	}
}
@media (min-width: 1850px){
	 .navbar-expand-md .navbar-collapse {
		display: flex !important;
		flex-basis: auto;
	}
}
/*--- Mobile menu end ---*/
@media (min-width: 1200px) and (max-width:1849.98px) {
	.header-search {
		width: 487px;
		margin-right: 20px;
	}
	.logo-section a.btn-outline-secondary {
		margin-right: 20px;
	}
	.usps-item {
		padding: 20px 10px;
	}
	.usps-item p {
		font-size: 15px;
		max-width: 160px;
	}
	#n_home .products-row>article,
	#n_product .products-row>article,
	.thumb .products-row>article {
		max-width: calc(100% / 5);
		flex: 0 0 calc(100% / 5);
		width: calc(100% / 5);
	}
	#n_home .products-row>article:nth-child(n+6),
	#n_product .products-row>article:nth-child(n+6) {
		display: none;
	}
	.thumbnail.card-body .btn {
		padding: 14px 15px;
	}
}
@media (min-width: 768px) and (max-width:1199.98px){
	.header-search {
		width: 487px;
		margin-right: 20px;
	}
	.logo-section a.btn-outline-secondary {
		margin-right: 20px;
	}
	#n_home .products-row>article,
	#n_product .products-row>article,
	.thumb .products-row>article {
		max-width: calc(100% / 5);
		flex: 0 0 calc(100% / 5);
		width: calc(100% / 5);
	}
	#n_home .products-row>article:nth-child(n+6),
	#n_product .products-row>article:nth-child(n+6) {
		display: none;
	}
	.usps-item p {
		font-size: 15px;
		max-width: unset;
	}
	.usps-item {
		padding: 20px 10px;
	}
	.dah_newslettersec p {
		font-size: 24px;
	}
	.dah_footeruspssec>div>.row {
		flex-wrap: nowrap;
	}
	.copiright-section .row {
		flex-direction: column;
		padding: 15px 0;
	}
	.copiright-section .row .copyright-text:nth-child(2) {
		margin: 15px auto;
	}
	#n_product .extra-options form.buying-options .btn.btn-block:not(.wishlist_toggle) {
		width: 200px;
    }
    body .partfindersec .compatibility_list {
        width: 190px;
    }
}
@media (min-width: 768px) and (max-width:991.98px) { 
	.thumbnail.card-body .btn {
		padding: 10px 6px;
	}
	.logo-section a.btn-outline-secondary {
		display: none;
    }
    body .partfindersec .compatibility_list {
        width: 120px;
	}
	.thumbnail.card-body p.dah_thumbsku {
		height: 35px;
	}
}
@media (max-width: 767.98px){
	.dah_homecatsec section.row.products-row>div {
		padding: 0 5px;
	}
	.dah_homecatsec section.row.products-row,
	#n_home .products-row,
	#n_product .products-row,
	.thumb .products-row {
		margin: 0 -5px;
	}
	.dah_homecatsec .thumbnail {
		margin-top: 10px;
    }
	.dah_homecatsec .thumbnail .caption h5>a {
		font-size: 14px;
	}
	.dah_homecatsec .thumbnail .caption h5 {
		padding: 5px;
	}
	#n_home .products-row>article,
	#n_product .products-row>article,
	.thumb .products-row>article {
		max-width: 50%;
		flex: 0 0 50%;
		width: 50%;
		padding-bottom: 10px !important;
		padding-left: 5px;
		padding-right: 5px;
	}
	.usps-item {
		padding: 20px;
		width: 50%;
	}
	.usps-item p {
		font-size: 14px;
	}
	.usps-item:not(:last-child) {
		border-right: none;
	}
	.usps-item:nth-child(2n+1){
		border-right: 2px solid #dadada;
	}
	.usps-item:not(:nth-child(n+5)) {
		border-bottom: 2px solid #dadada;
	}
	.dah_footeruspssec {
		padding: 50px 15px;
	}
	.dah_newslettersec p{
		text-align: center;
		margin-bottom: 30px;
	}
	.dah_newslettersec form {
		border: none;
		background-color: transparent;
		flex-wrap: wrap;
	}
	.dah_newslettersec form input.form-control,
	.dah_newslettersec form input.btn{
		width: 100%;
	}
	.dah_newslettersec form input.btn {
		margin-top: 10px;
	}
	.wrapper-footer {
		text-align: left;
	}
	.wrapper-footer h4 {
		margin-top: 20px;
	}
	.copiright-section .row {
		flex-direction: column;
		padding: 15px 0;
		text-align: center;
	}
	.copiright-section .row .copyright-text:nth-child(2) {
		margin: 15px auto;
	}
	.top-header p {
		min-height: 43px;
		display: flex;
		align-items: center;
		justify-content: center;
    }
     #n_product .tab-content {
         padding: 0 !important;
         border: none;
     }
     #n_product .tab-content .card-header button.btn.btn-link {
         color: #fff;
     }
     #n_product .tab-content .tab-pane {
         margin-bottom: 10px;
     }
     #n_product .tab-content .card-header,
     #n_product .tab-content .card {
         border-radius: 0 !important;
     }
     #n_product .tab-content .card-header {
         background-color: var(--themecolor);
     }
     #n_product .qty,
     #n_product .extra-options form.buying-options .btn  {
        width: 100%;
        margin: 0 auto;
     }
     #n_product .extra-options form.buying-options .d-flex.btn-stack {
         flex-wrap: wrap;
     }
     #n_product .dah_pqty {
         max-width: calc(100% - 60px);
         width: 100%;
     }
     #n_product .extra-options form.buying-options .d-flex.btn-stack .product-wishlist {
         order: 1;
         width: 60px;
         margin-left: 0 !important;
     }
     #n_product .extra-options form.buying-options .d-flex.btn-stack>div:nth-child(2) {
         width: 100%;
         order: 2;
         margin-top: 10px;
         margin-bottom: 50px;
     }
}
/* Parts Finder Styling */
.partfindersec .compatibility_list {
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    color: #495057;
    background-color: #FFFFFF;
    border: 1px solid #CED4DA;
    margin-bottom: 10px;
}
.partfindersec span.loading_span {
    display: none;
}
.partfindersec {
    background-color: #dadada;
    padding: 10px 0;
}
.partfindersec h4 {
    font-size: 18px;
    font-weight: 600;
    color: #000;
}
 
@media (min-width: 768px) {
    .partfindersec .compatibility_list {
        margin: 0 15px 0 0;
        width: 330px;
        height: 40px;
    }
    .partfindersec .compat-btn {
        width: 90px;
        height: 40px;
        text-transform: uppercase;
        font-size: 18px;
        font-weight: 700;
        padding: 0;
    }
}
#header-cart:hover ul.dropdown-menu, .top-header ul.nav li:last-child:hover ul.dropdown-menu {
    display: block;
    margin-top: 0;
}
@media (min-width: 992px) {
	div#navbarMainMenu {
		display: block;
		position: static;
	}
}
@media (min-width:992px) and (max-width: 1849.98px) {
	.wrapper-header .navbar .navbar-nav .nav-link.dropdown-toggle+.dropdown-menu > div > .row {
		width: calc(100% + 30px);
	}
}
@media (min-width: 1850px) {
	#n_product #main-content.container {
		width: 1130px;
	}
}
.thumbnail .savings-container {
	left: 0;
	right: unset;
}
.thumbnail .savings-container span.badge.badge-danger {
	width: 0;
	height: 0;
	border-radius: 0;
	border-right: 70px solid transparent;
	border-top: 70px solid #c00404;
	background-color: transparent;
	left: 0;
	right: unset;
	display: block;
	font-size: 0;
}
.thumbnail .savings-container span.badge.badge-danger::before {
	position: absolute;
	left: 10px;
	content: 'SALE';
	color: #fff;
	font-size: 12px;
	font-weight: 700;
	top: 10px;
}
/*-------- Homepage products slider -----------------*/
.dah_homethumbslider .owl-nav {
	z-index: 1;
	position: absolute;
	top: 50%;
	left: -45px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: calc(100% + 90px);
}
#homepageNewProductCarousel .owl-nav>button, #homepageProProductCarousel .owl-nav>button {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 30px;
	height: 30px;
	background-color: #000;
	border-radius: 0;
	font-size: 14px;
	color: #fff;
	line-height: 30px;
	font-weight: 700;
	margin: 0;
}
#homepageNewProductCarousel .owl-nav>button:hover,#homepageProProductCarousel .owl-nav>button:hover,
#homepageNewProductCarousel .owl-nav>button:focus,#homepageProProductCarousel .owl-nav>button:focus,
#homepageNewProductCarousel .owl-nav>button:active, #homepageProProductCarousel .owl-nav>button:active {
	background-color: #c00404;
}
#homepageNewProductCarousel .owl-nav>button > span, #homepageProProductCarousel .owl-nav>button > span {
	line-height: 30px;
}
@media (max-width: 575px){
	.dah_homethumbslider .owl-nav {
		left: 0;
		width: 100%;
	}
}
.dahFilterstorenameTablewrap tr[data-bypass=yes] .border {
	border-width: 2px !important;
	border-color: #000 !important;
}
/* Force the heart icon container to stay at 16x16 pixels */
#n_product .extra-options .wishlist_toggle span.add, 
#n_product .extra-options .wishlist_toggle span.remove {
    display: inline-flex !important;
    width: 16px !important;
    height: 16px !important;
    min-width: 16px !important; /* Prevents the 13.01px squeeze */
    min-height: 16px !important;
    align-items: center !important;
    justify-content: center !important;
    line-height: 1 !important;
    margin: 0 auto !important; /* Centers it within the grey button */
}
/* Ensure the FontAwesome heart itself doesn't overflow the 16px span */
#n_product .extra-options .wishlist_toggle .fa-heart {
    font-size: 16px !important;
    width: 16px !important;
    height: 16px !important;
    margin: 0 !important;
    display: block !important;
}